@media only screen and (min-width : 769px) {
    /*************************
    	Menu
    **************************/
    #topMenu_id{

    }
}
/*****************************************
**  1700
*****************************************/
@media only screen and (max-width : 1700px) {

    /*************************
    	Advence Search
    **************************/

}
/*****************************************
**  1565
*****************************************/
@media only screen and (max-width : 1565px) {

    /*************************
    	General
    **************************/
    .sectionContent img{
           padding: 5px;
    }

}
/*****************************************
**  1270
*****************************************/
@media only screen and (max-width : 1270px) {

    /*************************
    	Top Header
    **************************/
    .page_banner .bottomBannerContent .content{
        font-size: 15px;
        margin-right: 10px;
    }

    /*************************
    	General
    **************************/
    /*Button*/
    .page_banner .bottomBannerContent .link, .blockLink{
        height: 32px;
        margin-right: 2%;
        min-width: 110px;
    }
    .page_banner .bottomBannerContent .link a, .blockLink a{
        font-size: 15px;
        padding-right: 10px;
    }
    /*************************
    	Advence Search
    **************************/
    .rowFilter .inputWrapper{
        max-width: 90%;
    }
    .rowFilter .extraFilterButton{
        max-width: 10%;
    }
    .extraFilterButton .extraFilterButton_inner{
        max-width: 65px;
    }
    .extraFilterButton .extraFilterButton_inner i{
        margin-right: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
    }
    .extraFilterButton .extraFilterButton_inner span{
           display:none;
    }
	
	.extraFilterButton_inner i .activeImage {
		top: 0px;
	}
}

/*****************************************
**  1185
*****************************************/
@media only screen and (max-width : 1185px) {

    /*************************
    	Top Header
    **************************/
    .headerWrapper .topHeader .navWrapper{
        padding-left: 1%;
    }
    .navWrapper nav li {
        padding: 0 1%;
    }
    /*************************
    	General
    **************************/
    .site_container{
        padding: 0 2%;
    }
	body:not(.home) .rowFilter .inputWrapper{
		max-width: 66%;
	}
}
/*****************************************
**  1024
*****************************************/
@media only screen and (max-width : 1024px) {
    /*************************
    	Top Header
    **************************/
    .headerWrapper .topHeader .navWrapper{
        margin-right: 17.8%;
    }
    /*************************
    	Logo + Navigation
    **************************/
    header .logo{
        max-width: 17%;
    }
    .headerWrapper .topHeader .navWrapper{
        padding-right: 2%;
    }
    .site_menu.horizontal > li a{
        font-size: 15px;
    }
    /*************************
    	Banner
    **************************/
    .imageBannerWrapper .overlayContent{
        -webkit-transform: scale(0.8) translateX(12%);
        -moz-transform: scale(0.8) translateX(12%);
        -ms-transform: scale(0.8) translateX(12%);
        -o-transform: scale(0.8) translateX(12%);
        transform: scale(0.8) translateX(12%);
        z-index: 9;
    }
    .imageBannerWrapper .overlayMask{
        overflow: hidden;
    }
    .imageBannerWrapper .overlayButtons{
        -webkit-transform: scale(0.8) translate(-15% , 5%);
        -moz-transform: scale(0.8) translate(-15% , 5%);
        -ms-transform: scale(0.8) translate(-15% , 5%);
        -o-transform: scale(0.8) translate(-15% , 5%);
        transform: scale(0.8) translate(-15% , 5%);
    }
    /*************************
    	Single Property Page
    **************************/
    .single-property article,
    .single-property aside,
    .single-project article,
    .single-project aside{
        max-width: 100%;
    }
    .single-property article,
    .single-project article{
        margin-top: 1rem;
    }
    .single-property aside .sidebarWrapper,
    .single-project aside .sidebarWrapper{
        width: 100%;
        max-width: 370px;
        margin: auto;
    }
    .single-property article .mainContentWrapper,
    .single-project article .mainContentWrapper{
        border: 0;
    }
    .propertyTitle > div{
        background: rgba(54,54,54,0.1);
        max-width: 20%;
    }
    .propertyMap,
    .propertyGallery{
        max-width: 100%;
        margin-top: 0;
        padding-left: 0;
    }
    .propertyGallery .imageWrapper{
        padding-right: 0.5rem;
    }

}
/*****************************************
**  940
*****************************************/
@media only screen and (max-width : 940px) {
    /*************************
    	Logo + Navigation
    **************************/
    .headerWrapper .topHeader .navWrapper{
        max-width: calc(100% - 158px - 200px);
    }
    /*************************
    	Top Banner
    **************************/
    .newsLetterForm,
    .newsLetterText{
        float: none;
        width: 100%;
        text-align: center;
    }
    .formWrapper .fieldRow.c3 > div{
        max-width: 45%;
    }
    .home div.wpcf7 img.ajax-loader{
        display: none;
    }
    .newsLetterForm div.wpcf7-validation-errors{
        display: none;
    }
    /*************************
    	General
    **************************/
    /*Button*/
    .page_banner .bottomBannerContent{
        display: none;
    }
}
/*****************************************
**  880
*****************************************/
@media only screen and (max-width : 880px) {
    /*************************
    	Logo + Navigation
    **************************/
    .navWrapper nav a{
        font-size: 16px;
    }
    /*************************
    	HOME - PAGE
    **************************/
    .blockWrapper .dock .title{
        font-size: 18px;
    }
    /*************************
    	Page SideBar
    **************************/
    .sidebarWrapper .sidebarTitle.toRight .title{
        margin-right: 110px;
        font-size: 17px;
    }
    /*************************
    	Page Content Form
    **************************/
    .formWrapper .fieldRow.c2 > div{
        width: 100%;
        padding-left: 0;
    }
    .formWrapper .fieldRow.c2 .fieldBlock.last{
        padding-right: 0;
    }
	body:not(.home) .rowFilter .typeFilterBlock{
	width: 135px;
	}
	body:not(.home) .rowFilter .inputWrapper{
		max-width: 80%;
	}
}
/*****************************************
**  767
*****************************************/
@media only screen and (max-width : 767px) {

	.search .wrap_submit{
		position: relative!important;
		right:auto;
	}
	.search.search-form label{
		width: 80%;
		float: right;
	}
    /*************************
    	Top Header
    **************************/
    .headerWrapper .topHeader .navWrapper{
        margin-right: 0;
        max-width: 100%;
        padding-top: 35px;
        padding-bottom: 26px;
    }
    /*************************
    	Logo + Navigation
    **************************/
    header .logo{
        max-width: 30% ;
    }
    .navWrapper nav a{
        font-size: 20px;
    }
    header .phoneBlock {
        margin-top: 0;
        position: absolute;
        bottom: 0;
        top: 50%;
		transform: translateY(-50%);
        left: 165px;
        margin: auto;
    }
    .topBanner .postAddress{
        position: relative;
    }
    /*************************
    	Block List Grid
    **************************/
    .pageList .blockWrapper{
        max-width: 275px;
        margin: auto;
    }
    /*************************
    	Navigation
    **************************/
    footer .site_menu.horizontal > li a,
    footer .site_menu.horizontal > li:first-child a{
        padding: 5px 0;
    }
    footer .site_menu.horizontal > li:after{
        display: none;
    }
/*****************************************
**  Menu
*****************************************/
    /*************************
    	Mobile Menu Trigger
    **************************/
	.mobile_nav_trigger {
	    display: block;
	    text-align: center;
        float: right;
	}
    .navWrapper nav a{
        color: #000;
    }
    .navWrapper nav .current-menu-item a{
        font-weight: bold;
    }
    header nav{
        position: absolute;
        width: 100%;
        background: rgba(255,255,255,0.9);
        z-index: 9999;
        margin-top: 0;

        -webkit-transition: all 250ms ease;
        -moz-transition: all 250ms ease;
        -ms-transition: all 250ms ease;
        -o-transition: all 250ms ease;
        transition: all 250ms ease;
    }

    header nav.active{
        margin-top: 77px;
    }
    /*************************
    	Change To Mobile View
    **************************/
	#topMenu_id {
	    display: none;
        width: 100%;
        position: relative;
	}

    .site_menu.horizontal > li,
    .site_menu.horizontal ul > li{
        position: relative;
        display: block;
        width:100%;
        text-align: center;
    }
    .site_menu.horizontal > li a{
        position: relative;
        display: block;
        width: 100%;
        font-size: 18px;
        padding: 10px 0;
    }
    .site_menu .sub-menu > li{
        padding: 0;
    }

    /********** dropdown - level 2 menu */
    .site_menu .sub-menu{
        position: relative;
        display: block;
        background: transparent;
        padding-top: 0;
    }
    .site_menu .sub-menu:before{
        display: none;
    }
    .site_menu.horizontal > li, .site_menu.horizontal ul > li{
        background: transparent!important;
    }
    .site_menu.horizontal > li.menu-item-has-children ul a{
        background: rgba(255,255,255,0.1);
    }
    /*************************
    	triger submenu
    **************************/
    .site_menu > .menu-item-has-children:hover > .sub-menu{
        display: inherit;
    }
    /*************************
    	Page SideBar
    **************************/
    aside{
        max-width: 350px;
        margin: auto;
    }
    body:not(.home) aside{
        /*max-width: 350px;*/
        margin-top: 50px;
    }
    /*************************
    	Page Content Form
    **************************/
    .formWrapper .fieldRow.c2 > div{
        width: 50%;
        padding-left: 1.5%;
    }
    .formWrapper .fieldRow.c2 .fieldBlock.last{
        padding-right: 1.5%;
    }
    /*************************
    	Footer
    **************************/
    .social_buttons{
        text-align: center;
    }
    .medium-8 .widget_nav_menu:last-child:after, .medium-8-5 .widget_nav_menu:last-child:after{
        display: none;
    }
    /*************************
    	Banner
    **************************/
    .home .page_banner .imageBannerWrapper{

    }
    .imageBannerWrapper .overlayContent{
        -webkit-transform: scale(0.6) translateX(33%);
        -moz-transform: scale(0.6) translateX(33%);
        -ms-transform: scale(0.6) translateX(33%);
        -o-transform: scale(0.6) translateX(33%);
        transform: scale(0.6) translateX(33%);
        padding-top: 0;
    }
    .imageBannerWrapper .overlayButtons{
        -webkit-transform: scale(0.6) translate(-35% , 30%);
        -moz-transform: scale(0.6) translate(-35% , 30%);
        -ms-transform: scale(0.6) translate(-35% , 30%);
        -o-transform: scale(0.6) translate(-35% , 30%);
        transform: scale(0.6) translate(-35% , 30%);

    }
    .newsLetterForm div.wpcf7-validation-errors{
        right: 0; left: 0;
        top: auto; bottom: 14px;
    }
    /*************************
    	PageList Block
    **************************/
    .blockWrapper.hiddenBlockWrapper .blockImage{
        text-align: center;
    }
    /*************************
    	Advence Search
    **************************/
    .rowFilter .inputWrapper{
        max-width: 80%;
    }
    .rowFilter .extraFilterButton{
        max-width: 20%;
    }
    .extraFilterButton .extraFilterButton_inner{
        margin: auto;
    }

    .home .section1 .medium-6{
        padding-top: 0.9375rem;
        padding-bottom: 0.9375rem;
    }
    .videoObject{
        margin: auto;
    }
}
/*****************************************
**  650
*****************************************/
@media only screen and (max-width : 650px) {
    /*************************
    	Banner
    **************************/
    .imageBannerWrapper .overlayContent{
        display: none;
    }
    .phoneBlock{
        height: 35px;

    }
    .phoneBlock a{
        font-size: 14px;
    }
    /*************************
    	Advence Search
    **************************/
    .homeSliderMask{
        overflow: visible;
        height: 260px;
    }
    .rowFilter .inputWrapper,
    .rowFilter .wrap_select,
    .rowFilter .extraFilterButton,
    .rowFilter .wrap_submit{
        width: 100%;
        max-width: 100%;
    }
    .extraFilterButton .extraFilterButton_inner,
    .rowFilter .wrap_submit button{
        width: 100%;
        margin-top: 10px;
        max-width: 100%;
    }
    .extraFilterButton .extraFilterButton_inner span{
        display: none;
    }
    .extraFilterButton .extraFilterButton_inner i{
        margin-right: 20px;
    }
    .rowFilter .wrap_submit button{
        margin: auto;
    }
    .advenceSearch_inner .c3 select,
    .advenceSearch_inner .innerTop.c3 .wrap_select{
        width: 100%;
        max-width: 100%;
        padding-left:0;
    }
    .advenceSearch .wrap_radio,
    .advenceSearch .wrap_submit{
        padding-top: 0;
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    .wrap_submit button.reset, .wrap_submit button.submit{
        float: none;
        margin: auto;
        margin-bottom: 10px;
    }
}
/*****************************************
**  480
*****************************************/
@media only screen and (max-width : 480px) {

    .select2-container--default .select2-selection--multiple{
            margin-bottom: 30px;
    }
    /*************************
    	Foundation Freamwork
    **************************/
    .extra-smal-12{
        width: 100%;
    }
    /*************************
    	Logo
    **************************/
    header .logo{
        max-width: 50%;
        margin-right: 10px;
        padding-top: 15px;
    }
    header .fix_smartphone_href{
        display: none !important;
    }
    .admin-bar header.fixed{
        top: 46px;
    }
    .headerWrapper .topHeader {
        height: 80px;
    }
    .headerWrapper .topHeader .navWrapper{
        padding-top: 15px;
        padding-bottom: 6px;
    }
    /*************************
    	Banner
    **************************/
    .imageBannerWrapper .overlayButtons{
        display: none;
    }
    .formWrapper .fieldRow.c3 > div{
        max-width: 44%;
    }
    .bannerTitle{
        width: 100%;
        text-align: center;
        margin: 10px 0;
        float: none;
    }
    .bannerBreadCrumbs,
    .page_breadcrumbs{
        width: 100%;
        text-align: center;
        float: none;
    }
    body.single .bannerTitle span{
        float: none;
    }
    .home .rowFilter{
        
    }
    body .mobileSearchFilter .button{
        display: inline-block;
    }
    .newsLetter_inner{
        padding-top: 10px;
    }
    .newsLetterTitle{
        top: -5px;
    }
    /*************************
    	Page Content Form
    **************************/
    .formWrapper .fieldRow.c2 > div{
        width: 100%;
        padding-left: 0;
    }
    .formWrapper .fieldRow.c2 .fieldBlock.last{
        padding-right: 0;
    }
    main{
        padding: 30px 0;
    }
    /*************************
    	Footer
    **************************/
    .medium-8 .widget_nav_menu, .medium-8-5 .widget_nav_menu{
        max-width:100%!important;
        padding: 0!important;
    }
    .medium-8 .widget_nav_menu:first-child, .medium-8-5 .widget_nav_menu:first-child{
        margin-bottom: 10px;
    }
    .medium-8 .widget_nav_menu:after, .medium-8-5 .widget_nav_menu:after{
        display: none;
    }
    /*************************
    	Single Property Page
    **************************/
    .propertyGallery .firstGallery > div,
    .propertyGallery .secondGallery > div{
        width: 45%;
        max-width: 225px;
        float: none;
		display: inline-block;
        text-align: center;
        margin: auto;
        padding: 0;
    }
    .propertyGallery .firstGallery .imageWrapper > img,
    .propertyGallery .secondGallery .imageWrapper > img{
        width: 225px; height: 225px;
        margin: auto;
    }
    .propertyGallery .imageMask{
        max-width: 225px;
    }
    .propertyTitle > div,
    .propertyTitle .title{
        width: 100%;
        max-width: 100%;
    }
    .single-property .propertyPrice .price,
    .single-property .propertyPrice .price2,
    .single-project .propertyPrice .price,
    .single-project .propertyPrice .price2{
        margin-right: 0;
        padding-right: 0;
    }
    .single-property .propertyPrice .price2:before,
    .single-project .propertyPrice .price2:before{
        display: none;
    }
    .single-property article .propertyInfo iframe,
    .single-project article .propertyInfo iframe{
        max-width: 320px!important;
    }
    .property_units > ul > li{
        width: 48%;
    }
    .property_units > ul > li:nth-child(3n){
        margin-left: 1.5%;
    }
    .unit_wrap{
        min-height: 350px;
    }
    .agentWrapper i{
        display: none;
    }

}
/*****************************************
**  320
*****************************************/
@media only screen and (max-width : 320px) {
    /*************************
    	Logo
    **************************/
    header .logo{
        max-width: 40%;
    }

}
/*****************************************
**  Foundation Min Width
*****************************************/
@media only screen and (min-width : 47.938em) {
    .medium-2-5{
        width:20%;
        padding-bottom: 0.94rem;
    }
    .medium-15p{
        width:15%;
        padding-bottom: 0.94rem;
    }
    .medium-23p{
        width:23.3%;
        padding-bottom: 0.94rem;
    }
    .medium-7p{
        width:70%;
        padding-bottom: 0.94rem;
    }
}
